Subject: Re: vince chiarito's acct.

From: Nancy McCracken <[email-masked]>
Date: Wed, 09 Feb 2000 14:58:51 -0500

By the way, Wayne Mastin called me about this account, which doesn't 
appear to work anymore, to tell me that the student Vince is very 
anxious about getting his homework in, and I assured Wayne that we
would not count the homework as late until the account is fixed.

Nancy